package com.docus.server.message.busservice;

import com.docus.server.message.dto.Message;
import com.docus.server.message.dto.MessageResponse;


public interface ZxjhBusinessService {

     void wsRecordDown();

     void  tScanAssortSave(String patientId);

     void downFile(String sourcePath,String downPath) throws Exception;

}
